2011.12.03xoopsズープス

xxoops2.2.0でaltsysをインストールした後、エラーが出て、altsysモジュールが白紙のときの対処法

追記

altsys-0.71eパッチ版 を利用して、インストールしても
テンプレート管理の変種画面を開くと、白紙で何もできないときは、
PHPのバージョンを PHP5.3.3  から PHP5.1.6 へ下げる
白紙の問題を解消できます。

--------------------------------------------------------------------------------------------------------------

【環境】
ホスティングサーバー xtwo
PHPバージョン:PHP5.3.3,MySQLバージョン:5.0.77,Legacy:2.2.0,altsys:0.7
【データベース文字コード】 ja_utf8

 

Legacy:2.2.0を「ja_utf8」でインストール。
altsysモジュールをインストールしたとたんに以下のコードが。

Notice [PHP]: Use of undefined constant _LANGCODE - assumed '_LANGCODE' in file class/template.php line 85
Notice [PHP]: Use of undefined constant _CHARSET - assumed '_CHARSET' in file class/template.php line 86
Notice [PHP]: Use of undefined constant _LANGCODE - assumed '_LANGCODE' in file modules/legacyRender/kernel/Legacy_AdminRenderSystem.class.php line 123
Notice [PHP]: Use of undefined constant _CHARSET - assumed '_CHARSET' in file modules/legacyRender/kernel/Legacy_AdminRenderSystem.class.php line 124

と上記のエラー発生。


下記方法で問題解消。

下記のファイルをダウンロードしてアップロードしてみてください。
http://xodomifara.lolipop.jp/doxo/modules/d3downloads/index.php?page=singlefile&cid=8&lid=54

__


このカテゴリの人気記事



  • コメント (0)
  • トラックバック (0)
  • 閲覧 (15799)

トラックバック

トラックバックpingアドレス http://www.suehirogari.com/modules/blog/tb.php/332

コメントの投稿

コメント投稿に関するルール : コメントは全て承認が必要
新着記事一覧

キーワードでサイト内を検索
人気のエントリ